Subject: acme for X?

From: [email-masked] (Bill Trost)
Date: Tue, 6 Dec 1994 16:22:27 -0500

[Sorry for the posting to multiple lists, but someone suggested this
would be the best place to look for an answer to my question.]

Does anyone know if there's been an implementation of acme for X?
Acme, you'll recall, is a "programming environment" (I guess that's
the right word) that Rob Pike implemented for Plan 9 and described in
a USENIX paper.  I've had a chance to play with it a bit under Plan 9,
and it's just an amazingly wonderful interface.

In any event, I'd be interested if anyone has, is, or was working on
such a thing.  I'd rather not have to try to implement it myself, but
if nothing materializes, I might just have to....